
    /* -------------------------------------------------- */
    /* The following are for the JQuery slide show plugin */

	/* For slideshows on the right edge, the margin-right on this class will be inlined to zero pixels. */
	/* For special slideshow in left column, width will be inlined to 160, height to 360, margin to 0 auto. */


	/*Note: Since auto margins will not work on the image component of a slide show,
	plus the slide show plugin only allows "cycle-slideshow" and no other name for
	its outermost <div> class, we we need to insert inline commands to force left and
	right margins on an ad hoc basis. For example, on the home page upper left slide
	show, right + left margins need to equal ([width of enclosing window]-/[width of
	slide])/2 or (160-135)/2. That ad hoc style segment is called
	$outer_class_custom_style in the php software. If this spec were to occur here,
	it would look like this:

	.cycle-slideshow
	{
		margin-left: 13px;
		margin-right: 13px;
		// right + left need to equal (160-135)/2
		// Auto margins don't work on this class, no matter what
	}

	*/

 	.cycle-slideshow a:link, .cycle-slideshow a:visited
	{
		zoom: 1;  /* gives the object layout, which many IEs need */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 */
		filter: alpha(opacity=100); /* IE 5-7 (Always put this under the -ms-filter version.)*/
		-moz-opacity: 1.00; /* Older stuff */
		-khtml-opacity: 1.00; /* Safari 1.x */
		opacity: 1.00; /* "Good" browsers */
	}

	.cycle-slideshow a:hover, .cycle-slideshow a:active
	{
		zoom: 1;  /* gives the object layout, which many IEs need */
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 8 */
		filter: alpha(opacity=80); /* IE 5-7 (Always put this under the -ms-filter version.)*/
		-moz-opacity: 0.80; /* Older stuff */
		-khtml-opacity: 0.80; /* Safari 1.x */
		opacity: 0.80; /* "Good" browsers */
	}

	/* slideshow on upper left column */
	.cycle-slideshow-caption-area
	{
		width: 135px; /* width you want the slide show caption to be */
		height: 150px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		padding: 4px;
		position: relative;
		top: -20px;
	}

	/* promos slideshow */
	.promos-slideshow-caption-area
	{
		width: 135px; /* width you want the slide show caption to be */
		height: 150px;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		padding: 4px;
		position: relative;
		top: -10px;
	}

	.promos-caption-style
	{
		display:inline;
		font-size: 80%;
		line-height: normal;
	}

	.promos-caption-credit-style /* when used as a child of promos-caption-style */
	{
		font-size:80%;
		line-height: normal;
	}

	.slide /* Refers to the upper left column slide show */
	{
		width: 135px;
	}

	.promos-caption
	{
		height: 70px;
		overflow-y: auto;
	}

	.promosSlideshowContainer
	{
		margin: 9px 7px 9px 0;
		height: 150px;
		width: 160px;
		display: table;
		float:left;
		overflow-y: auto;
	}

	.mascotSlideshowContainer
	{
		/* Just a declaration. Properties get set */
	}

	.link-set-enclosure
	{
		position: relative;
		display: block;
	}

	.soft-hyphen
	{
		font-family: Georgia;
	}

#alt-caption1, #alt-caption2, #alt-caption3
{
	height: 50px;
}
#alt-caption4, #alt-caption5, #alt-caption6
{
	height: 50px;
}
#alt-caption7, #alt-caption8, #alt-caption9
{
	height: 50px;
}
#alt-caption10, #alt-caption11, #alt-caption12
{
	height: 50px;
}
#alt-caption13, #alt-caption14, #alt-caption15
{
	height: 65px;
}
